Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#4 kmetronome docbook refers to obsolete dtd

closed-fixed
nobody
None
5
2010-11-25
2010-11-25
Arnout Engelen
No

kmetronome/doc/index.docbook refers to the 'V4.1.2-Based Variant' of the docbook DTD. This causes trouble on some distro's like Ubuntu.

Could you change the doctype header in that file to 'V4.2-Based Variant'?

See also: http://git.debian.org/?p=pkg-multimedia/kmetronome.git;a=blob;f=debian/patches/kubuntu_01_docbook_fix.diff;h=8a1ead65154836c4aa88a5b16f03a9f7b40c021c;hb=866cd25628c801e80d8fd3af27dc77676a044517
https://launchpad.net/ubuntu/+source/kmetronome/0.10.0-1/+build/2043665

Discussion

    • status: open --> closed-fixed